.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0f903374-7f52-eb80-a840-ee9e1c70ff50 {
display: none !important;
}
.lfr-layout-structure-item-402b0e82-8fe4-6dcf-de86-e0a35807e589 {
text-align: center !important;
}
.lfr-layout-structure-item-4309b738-2c22-35ee-d51c-0bbb5eca8640 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ccbc9558-3fa3-6e8f-5b05-a0993171729a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-1b61f050-529a-c607-bf06-77c26e8a3250 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-eebc130e-5bef-0a28-cd5c-04d24cd08195 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40061960-b002-c0e8-79e2-77da5c369f24 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-d373260a-1420-adb8-2bd7-a6483875b3ec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-262672bd-1b5e-9b09-5f4f-a5db0702ceba {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1440px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
